@charset "utf-8";
/* CSS Document */
/* css/gorgeous */@import url(http://fonts
.googleapis
.com/css?family=Ubuntu:400,300,700),*{
	margin:0;
	padding:0;
	font-family: Lato, sans-serif;
	line-height:25px;
	}
	
.clearFloat{
	clear:both;
}
body, html {
	height: 100%;
	margin:0;
	font-family: Lato, sans-serif;
}
	body{
	background: rgba(204, 204, 204, 0.19) !important;
}
	a{
	text-decoration:none;
	color: #B1B1B1;
}
	header{
	position: fixed;
	top: 0;
	color: #FFF;
	width: 100%;
	z-index: 9999999999;
	border-top: 10px solid #000;
	background: rgba(0, 0, 0, 0.57);
}
footer{
	background-color: #383338;
	color: #ffffff;
	text-align: center;
	font-size: 12px;
	padding: 20px 0;
	}
address {
	display: block;
	margin-bottom: 20px;
	font-style: normal;
	line-height: 20px;
	margin-top: 20px;
}
address 
.fa{
	display: inline-block;
	vertical-align: top;
	color: #e61515;
	font-size: 17px;
	width: 17px;
	margin-right: 15px;
	overflow: hidden;
}

.white_border{
border: 10px solid #fff;
}

.top_scroll{
	padding-top: 70px;
}
	textarea {
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #EFEFEF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-bottom: 10px;
    padding: 5px;
    resize: none;
    width: 90%;
}
textarea:focus{
	border: 1px solid #699933;
}
li{
	list-style:none;
	}

.top_dist{
	padding-top:12px;
}
	#banner{
	height: 770px;
	overflow: hidden;
	border-bottom: 10px solid #000;
	background: none repeat scroll 0 0 #000;
}
#bgVideo {
    min-height: 100%;
    min-width: 100%;
    opacity: 0.8;
	transform: translate(0,-20%);
   -webkit-transform: translate(0,-20%);
}
	
.color_section{
	background: #383338;
	color: #ffffff;
	padding-bottom: 45px;
}

.marginSide15{
	margin:0 15px;
}

.gallery{
	padding-top: 45px;
}

.overlay{
background: #ECECEC;
}

.overlay:hover{
background: none;
}
	/*REGULAR CSS*/
.banner{
	overflow:hidden;
	position:relative;
	z-index:-1;
	background-color:#000;
	}
	
.banner img{
	opacity:0.5;
	}

.btn_view{
	margin-top:30px;
	display:inline-block;
	color:#FFF;
	background:#288AC1;
	text-decoration:none;
	padding:10px 15px;
	}
	
.btn_view:hover{
	color:#FFF;
	background:#444;
	text-decoration:none;
	padding:10px 15px;
		}

.btn_view:visited{
	color:#FFF;
	text-decoration:none;
	}

.contact_wrapper{
	margin-top:40px;
	background: rgba(56, 51, 56, 0.80);
	color:#fff;
	}

.features{
	text-align:left;
	margin-top:50px;
	margin-bottom:50px;
	}

.fill_form {
	background: none repeat scroll 0 0 #F7F7F7;
	border: 1px solid #EFEFEF;
	-webkit-box-shadow: inset 1px 1px 3px 0 rgba(0, 0, 0, 0.25);
	box-shadow: inset 1px 1px 3px 0 rgba(0, 0, 0, 0.43);
	font-size: 12px;
	margin-bottom: 10px;
	padding: 8px 12px;
	width: 90%;
	color: #000;
}

.fill_form:focus{
    border: 1px solid #2D88C5;
}

.info{
	font-size:12px;
	}

.info img{
	display:block;
	width:15px;
	float:left;
	margin-right:10px;
	}
	
.logo{
	float: left;
	background: rgba(0, 0, 0, 0.43);
	position:absolute;
	padding: 0 15px;
	width: 136px;
	}
	
.home_content{
	text-align: center;
	position: absolute;
	z-index: 2;
	left: 50%;
	width: 600px;
	margin-left: -300px;
	top: 260px;
	color: #FFF;
	}

.prm-button {
	background: none repeat scroll 0 0 #e61515;
	border: medium none;
	color: #ffffff;
	text-transform: uppercase;
	cursor: pointer;
	display: block;
	padding: 10px 0;
	margin: 10px 0;
	text-align: center;
	letter-spacing: 1px;
	width: 180px;
}

.prm-button i{
	margin-right: 5px;
}

.prm-button:hover{
    background: #5F5A5C;
	color: #ffffff;
}

.left_arrow{
	float:left;
	width:40px;
	margin-right:30px;
	}

.categories ul{
	padding:0;
	background: rgba(0, 0, 0, 0.57);
}

.categories ul li{
	display: inline-block;
	border-right: 1px solid;
	margin-right: -4px;
}

.categories ul li:last-child{
border-right:none}

.categories ul li a{
	color: #ffffff;
	font-size: 16px;
	display: block;
	padding: 7px 25px;
}

.categories ul li a i{
margin-right:7px;
}

.categories ul li a:hover{
	background: #e61515;
	color: #383338;
}
	
.service_list{
	margin-bottom:30px;
	}

.service_list{
	display:block;
	color: #6D306A;
	opacity:0.9;
	}

.service_list:hover{
	padding-left:10px;
	opacity:1;
	}
	
.navigation{
	float: right;
	padding-top: 9px;
	}

.main_menu a{
	display: inline-block;
	padding: 14px 20px;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
	font-size: 14px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #000000;
	}
	
.main_menu a:hover{
	background: #e61515;
    color: #000;
	text-shadow: none;
}
#banner_wrapper{
}

.main_title{
	margin-bottom:20px;
	}

.main_underline {
	margin: auto auto 30px;
	padding-bottom: 10px;
	text-align: center;
	font-size: 60px;
	text-shadow: 2px 2px 3px rgba(5, 5, 5, 0.73);
}
		
.page_title{
	margin-bottom:20px;
	}
	
.team_desc{
	margin:15px 0;
	padding-right:40px;
	}
	
.title_service{
	background:#288AC1;
	color:#FFF;
	text-align:center;
	padding:5px 0px;
	}
	
.fancybox{
	width: 100%;
	height: 190px;
	overflow: hidden;
	display: block;
}

.title_color{
	padding-bottom: 10px;
	border-bottom: 1px solid;
	margin: 14px 0 20px 0;
	line-height: 75px;
	font-size: 35px;
	color: #383338;
}

.guest_wishes{
margin-top: 30px;
}

.member{
	background: #fff;
	-webkit-box-shadow: 2px 2px 3px 0 #858585;
	box-shadow: 2px 2px 3px 0 #858585;
}

.margin30{
	margin:30px 0;
}

.figure{
	border-top: 5px solid #e61515;
}

.figure h3{
	font-size: 30px;
	letter-spacing: -2px;
	margin: 30px 0;
}

.figure p{
	margin: 25px 0;
	color: #ccc;
}

.img-holder{
	width: 200px;
	height: 140px;
	overflow: hidden;
	float: left;
	margin:0 20px 70px 0;
}

.services {
	background: #fff;
	margin-bottom: 30px;
}
#show_menu {
	display: none;
	float: right;
	cursor: pointer;
}
/*Mobile*/@media (max-width:640px){
	#show_menu{
display:block !important;
}
		header{
		padding: 10px 0!important;
	}
		
.logo{
 margin-top: 0 !important;
}
	header{
padding:20px 0;
}
		
.navbar-nav li {
		float: none;
		padding-left: 10px;
	}
	
.navigation{
		float:none !important;
	}
		
.main_menu {
		display: none;
		float: none;
		width: 100%;
		clear: both;
		background-color: #373737;
	}
	
.main_menu  a{
		float: none;
		width: 100%;
		display: block;
		padding: 5px 0 !important;
	}
		
.banner{
		height: 360px !important;
	}
		
.main_underline{
		font-size: 50px;
		line-height: 100%;
	}
		
.home_content{
	    width: 240px !important;
		margin-left: -120px  !important;
		top: 85px !important;
	}
	
.left_arrow{
		margin-right: 0 !important;
	}
}